body#bd {
	background: #FCFCFC;
	color: #333333;
	text-align: center;
}

/* Normal link */
a {
	color: #00A457;
	text-decoration: none;
	border-bottom: 1px solid;
}

a:hover, a:active, a:focus {
	color: #00A457;
	text-decoration: none;
	border-bottom: none;
}

/* MISCELLANOUS
----------------------------------------------------------- */
.ja-hp-active {
	background: #00A457;
	border-bottom: 1px solid #000000;
}

/* HEADER
----------------------------------------------------------- */
#ja-header {
	background: url(../../images/green/header-narrow-bg.jpg) no-repeat left bottom #000000;
}

.wide #ja-header {
	background: url(../../images/green/header.gif) no-repeat left bottom #000000;
}

/* COLLAPSIBLE LAYOUT
--------------------------------------------------------- */
div.ja-w1 {
	background: url(../../images/green/cwrap-bg.gif) no-repeat bottom center;
}

.wide div.ja-w1 {
	background: url(../../images/green/cwrap-wide-bg.gif) no-repeat bottom center;
}

div.ja-w2 {
	background: url(../../images/green/cwrap-right-bg.gif) repeat-y top right;
}

div.ja-w3 {
	background: url(../../images/green/cwrap-left-bg.gif) repeat-y top left;
}

/* LAYOUT STYLE
--------------------------------------------------------- */
#ja-topslwrap {
	border-bottom: 1px solid #E0E0E0;
	padding: 0;
	background: #F4F4F4;
}

#ja-topsl div.ja-box-left div.innerpad1,
#ja-topsl div.ja-box-center div.innerpad1,
#ja-topsl div.ja-box-right div.innerpad1 {
	background: url(../../images/green/topsl-sd-bg.gif) repeat-x bottom left;
}


/* Bottom Spotlight */
#ja-botslwrap {
	background: #F4F4F4;
	border-top: 1px solid #E0E0E0;
}

#ja-botslwrap div.ja-w1 {
	background: url(../../images/green/botsl-bg.gif) no-repeat bottom center;
}

.wide #ja-botslwrap div.ja-w1 {
	background: url(../../images/green/botsl-wide-bg.gif) no-repeat bottom center;
}

#ja-botslwrap div.ja-w2 {
	background: url(../../images/green/botsl-right-bg.gif) repeat-y top right;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnavwrap {
	background: url(../../images/green/mainnav-wrap-bg1.gif) repeat-x top left;
}

#ja-mnshadow-wrap {
	background-color: #F4F4F4;
}

#ja-mnshadow {
	background: url(../../images/green/mn-sd-bg.gif) repeat-x top left #F4F4F4;
}

#ja-subnavwrap {
	background: #F4F4F4;
	border-bottom: 1px solid #E0E0E0;
}

#ja-subnav {
	background: url(../../images/green/subnav-bg.gif) no-repeat top center;
}

.wide #ja-subnav {
	background: url(../../images/green/subnav-wide-bg.gif) no-repeat top center;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	border-top: 1px solid #E0E0E0;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: #F8FBEF;
}

/* Default Joomla! Menu */
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
	color: #00A457;
}

a.mainlevel#active_menu {
	color: #00A457;
}

.contentheading {
	color: #00A457;
}

/* BONUS TYPOGRAPHY STYLES
-------------------------------------------------------------------------*/
.dropcap-hilite {
	background: #00A457;
}

.box-hilite {
	border: 1px dotted #38BF80;
	background: #EBFAF3;
}

/* Check list */
ul.checklist li {
	background: url(../../images/green/checklist-bg.gif) no-repeat 0px 2px;
}

/* Note Style */
p.pinnote {
	background: url(../../images/green/pin-bg.gif) no-repeat top left #EBFAF3;
	border: 1px dotted #38BF80;
}

p.clipnote {
	background: url(../../images/green/clip-bg.gif) no-repeat top left #EBFAF3;
	border: 1px dotted #38BF80;
}

p.newspaper {
	background: url(../../images/green/newspaper-bg.gif) no-repeat top left #EBFAF3;
	border: 1px dotted #38BF80;
}

.highlight {
	border-bottom: 1px dotted #00A457;
	background: #EBFAF3;
}

/* Quote hilite */
div.quote-hilite {
	background: url(../../images/green/q1_std_hl.gif) no-repeat 10px 10px #00A457;
}

div.quote-hilite blockquote {
	background: url(../../images/green/q2_std_hl.gif) no-repeat right bottom;
}

/* Big number list */
.bignumber {
	background: url(../../images/green/ol-bg.gif) no-repeat top left;
}

/* Talking box. Thinking box. */
div.bubble1 div {
	background: url(../../images/green/bub1-br-bg.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../../images/green/bub1-bl-bg.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../../images/green/bub1-tr-bg.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../../images/green/bub1-tl-bg.gif) no-repeat top left;
}

div.bubble2 div {
	background: url(../../images/green/bub2-br-bg.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../../images/green/bub2-bl-bg.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../../images/green/bub2-tr-bg.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../../images/green/bub2-tl-bg.gif) no-repeat top left;
}

div.bubble3 div {
	background: url(../../images/green/bub3-br-bg.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../../images/green/bub3-bl-bg.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../../images/green/bub3-tr-bg.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../../images/green/bub3-tl-bg.gif) no-repeat top left;
}

div.bubble4 div {
	background: url(../../images/green/bub4-br-bg.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../../images/green/bub4-bl-bg.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../../images/green/bub4-tr-bg.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../../images/green/bub4-tl-bg.gif) no-repeat top left;
}

/* Small number list */
ol.smallnumber li.one {
	background: url(../../images/green/li-01.gif) no-repeat 0px 3px;
}

ol.smallnumber li.two {
	background: url(../../images/green/li-02.gif) no-repeat 0px 3px;
}

ol.smallnumber li.three {
	background: url(../../images/green/li-03.gif) no-repeat 0px 3px;
}

ol.smallnumber li.four {
	background: url(../../images/green/li-04.gif) no-repeat 0px 3px;
}

ol.smallnumber li.five {
	background: url(../../images/green/li-05.gif) no-repeat 0px 3px;
}

ol.smallnumber li.six {
	background: url(../../images/green/li-06.gif) no-repeat 0px 3px;
}

ol.smallnumber li.seven {
	background: url(../../images/green/li-07.gif) no-repeat 0px 3px;
}

ol.smallnumber li.eight {
	background: url(../../images/green/li-08.gif) no-repeat 0px 3px;
}

ol.smallnumber li.nine {
	background: url(../../images/green/li-09.gif) no-repeat 0px 3px;
}

ol.smallnumber li.ten {
	background: url(../../images/green/li-10.gif) no-repeat 0px 3px;
}

/* Top spotlight */
#ja-botsl h3,
#ja-topsl h3 {
	color: #00A457;
}

div.moduletable-hilite2 h3,
#ja-col2 div.moduletable h3 {
	background: url(../../images/green/col2-h3-bg1.gif) no-repeat bottom right #F0F0F0;
}

/* Hilite module */
div.moduletable-hilite2 h3 {
	background: #000000;
	color: #FFFFFF;
	border-bottom: 5px solid #00A457;
}

/* JA News */
a.ja-newscat, a.ja-newscat:hover, a.ja-newscat:active, a.ja-newscat:focus {
	background: url(../../images/green/col2-h3-bg1.gif) no-repeat bottom right #FFFFFF;
}

/* Split menu */
#ja-splitmenu li.active a,
#ja-splitmenu li.active a:hover,
#ja-splitmenu li.active a:active,
#ja-splitmenu li.active a:focus {
	color: #00A457;
}

/* Suckerfish menu */
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus {
	color: #00A457;
}

#ja-cssmenu li li a.active,
#ja-cssmenu li li a.active:hover,
#ja-cssmenu li li a.active:active,
#ja-cssmenu li li a.active:focus {
	color: #00A457 !important;
}

#ja-cssmenu ul li:hover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover {
	background: #00A457;
}

#ja-cssmenu li a.active-first-item,
#ja-cssmenu li a.active-first-item:hover,
#ja-cssmenu li a.active-first-item:active,
#ja-cssmenu li a.active-first-item:focus {
	color: #00A457;
}

/* Trans menu */
/* this is the class that is used when the mouse is over an item. script sets the row to this class when required. */
.transMenu .item.hover {
	background: #00A457;
}

#ja-transmenu a.havechild-mainlevel-active-trans,
#ja-transmenu a.havechild-mainlevel-active-trans:hover,
#ja-transmenu a.havechild-mainlevel-active-trans:active,
#ja-transmenu a.havechild-mainlevel-active-trans:focus {
	color: #00A457;
}

#ja-transmenu a.jahover-active {
	color: #00A457;
}

#ja-transmenu a.mainlevel-active-trans,
#ja-transmenu a.mainlevel-active-trans:hover,
#ja-transmenu a.mainlevel-active-trans:active,
#ja-transmenu a.mainlevel-active-trans:focus {
	color: #00A457;
}

/* First item */
#ja-transmenu a.havechild-mainlevel-active-trans-first,
#ja-transmenu a.havechild-mainlevel-active-trans-first:hover,
#ja-transmenu a.havechild-mainlevel-active-trans-first:active,
#ja-transmenu a.havechild-mainlevel-active-trans-first:focus,
#ja-transmenu a.mainlevel-active-trans-first,
#ja-transmenu a.mainlevel-active-trans-first:hover,
#ja-transmenu a.mainlevel-active-trans-first:active,
#ja-transmenu a.mainlevel-active-trans-first:focus {
	color: #00A457;
}

#ja-transmenu a.havechild-mainlevel-trans-first:hover,
#ja-transmenu a.havechild-mainlevel-trans-first:active,
#ja-transmenu a.havechild-mainlevel-trans-first:focus,
#ja-transmenu a.mainlevel-trans-first:hover,
#ja-transmenu a.mainlevel-trans-first:active,
#ja-transmenu a.mainlevel-trans-first:focus {
	color: #00A457;
}

/* Dropline menu */
#jasdl-mainnav li.active a,
#jasdl-mainnav li.active a:hover,
#jasdl-mainnav li.active a:active,
#jasdl-mainnav li.active a:focus {
	color: #00A457;
}